/* Box subaplicacoes */
.boxSubAplicacoes {margin:10 0px 0px 0px;}

/* Abas casca */
.boxAbas {list-style-type:none;margin-left:25;margin-top:0;padding:0;outline:0;}
.boxAbas li {float:left;margin:1px 0 0 0;border-bottom:1px solid #BBBBBB;}
.boxAbas li td {white-space:nowrap;height:23px;}
.boxAbas .esq, .boxAbas .dir{width:5px;margin:0;padding:0;}
.boxAbas .meio span{cursor:pointer;color:#404040;font-family:arial,helvetica,sans-serif;font-size:11px;font-style:normal;font-weight:normal;float:left;line-height:23px;}

.boxAbas li.on .meio{background: url("../img/aba/fundo_hover.png") repeat-x scroll 0% 0% transparent;}
.boxAbas li.on .dir{background: url("../img/aba/dir_hover.png") no-repeat transparent;}
.boxAbas li.on .esq{background: url("../img/aba/esq_hover.png") no-repeat transparent;}

.boxAbas li.off .meio{background: url("../img/aba/fundo.png") repeat-x scroll 0% 0% transparent;}
.boxAbas li.off .dir{background: url("../img/aba/dir.png") no-repeat transparent;}
.boxAbas li.off .esq{background: url("../img/aba/esq.png") no-repeat transparent;}

.boxAbasSpam {
padding-left:5px;
padding-right:5px;
}


.submenu {
	cursor:pointer;
	
	color: #4c1204; 
	
	padding-left:5px; 
	padding-top:5px; 
	padding-bottom:5px; 
	
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	float:left;
	line-height:23px;
}

.submenu_over {
	cursor:pointer;
	
	color: #e68b2c;
	
	padding-left:5px; 
	padding-top:5px; 
	padding-bottom:5px; 
	
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	float:left;
	line-height:23px;
}


.total {
	cursor:pointer;
	
	color: black;
	
	padding-left:5px; 
	padding-top:5px; 
	padding-bottom:5px; 
	
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	float:left;
	line-height:23px;
}


.total_vermelho {
	cursor:pointer;
	
	color: red;
	
	padding-left:5px; 
	padding-top:5px; 
	padding-bottom:5px; 
	
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	float:left;
	line-height:23px;
}


.sair
{
	font-size: 12px;
	font-weight:bold; 	
	color: #fc7801;
	font-family: Helvetica,Verdana,sans-serif; 
	padding-left:5px; 
	padding-right:5px; 
}




/**********  INPUT *************/

input.botao
{
	font-family: arial, helvetica, sans-serif;
	font-size: 11;
	margin-left: 0;
	height:25px;
	cursor:pointer;
}


input.texto
{
	font-family: arial, helvetica, sans-serif;
	font-size: 12;
	margin-left: 0;
 height:24px;

	border: solid #a0a0a0 1px;
	padding: 2px;

	-moz-border-radius:2px; /* Firefox, etc */
	-khtml-border-radius:2px; /* Konqueror, etc */
	-webkit-border-radius:2px; /* Safari, Google Chrome, etc */
	-opera-border-radius:2px; /* Opera */
}



input.texto:focus 
{
	font-family: arial, helvetica, sans-serif;
	font-size: 12;
	margin-left: 0;
	height:24px;
	background-color:#FFFFCC;

	border: solid #a0a0a0 1px;
	padding: 2px;

	-moz-border-radius:2px; /* Firefox, etc */
	-khtml-border-radius:2px; /* Konqueror, etc */
	-webkit-border-radius:2px; /* Safari, Google Chrome, etc */
	-opera-border-radius:2px; /* Opera */
}



select.combo
{
	font-family: arial, helvetica, sans-serif;
	font-size: 12;
	margin-left: 0;
	height:24px;

	border: solid #a0a0a0 1px;
	padding: 2px;

	-moz-border-radius:2px; /* Firefox, etc */
	-khtml-border-radius:2px; /* Konqueror, etc */
	-webkit-border-radius:2px; /* Safari, Google Chrome, etc */
	-opera-border-radius:2px; /* Opera */
}



/* TÃ­tulo das aplicações */
table.tabela_barra_titulo
{
	margin-top:15px;
	margin-left:23px;
	width:780px;
}


td.td_barra_titulo 
{
	font-size: 14px;
	font-weight:bold; 	
	font-family: Helvetica,Verdana,sans-serif; 
	color: #e68b2c;
	
	padding-left:15px; 
	padding-top:2px; 
	padding-bottom:2px; 

	border: 1px solid #c0c0c0;  

	-moz-border-radius:3px; 
	-khtml-border-radius:3px; 
	-webkit-border-radius:3px; 
	-opera-border-radius:3px;
}


.subtitulo
{
	font-size: 12px;
	font-weight:bold; 	
	font-family: Helvetica,Verdana,sans-serif; 
	color: #fc7801;
	padding-left:0px; 
	padding-top:5px; 
	padding-bottom:2px; 
	border-width: 1px; 
	border-bottom-style: solid; 
	border-color: #a0a0a0;
}



/* PÃ¡gina Central */
.pagina_central
{
	padding-top:15px; 
	padding-left:25px; 
}


/* Dados do usuÃ¡rio no topo */
table.tabela_dados_usuario {
	margin-left:25px;
	margin-top:10px;
	height:25px;
}

.afastado_dados_usuario {
	font-family: Helvetica,Verdana,sans-serif; 
	font-size: 11px;
	color:red;
	font-weight:bold;
	padding-left:15px;	
}


/* Geral */
.label { 
	font-family: Helvetica,Verdana,sans-serif; 
	color: rgb(31, 31, 31);
	font-size: 11px;
}

.alerta {

	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;

	margin-top:5px;
	margin-top:10px;
	width:918px;
	background-color:#fffbbc;
	border: orange 1px solid;	

	-moz-border-radius:3px; 
	-khtml-border-radius:3px; 
	-webkit-border-radius:3px; 
	-opera-border-radius:3px;

	font-family: arial, helvetica, sans-serif;
	font-size: 12;
	color: black;
	font-style: normal;
}


.label_erro { 
	font-family: Helvetica,Verdana,sans-serif; 
	color: red;
	font-weight:bold;
	font-size: 12px;
}

.label_posicao_fila_reserva { 
	font-family: Helvetica,Verdana,sans-serif; 
	color: green;
	font-weight:bold;
	font-size: 20px;
}


.label_autorenovacao { 
	font-family: Helvetica,Verdana,sans-serif; 
	color: blue;
	font-weight:bold;
	font-size: 16px;
}

.label_autorenovacao_destaque { 
	font-family: Helvetica,Verdana,sans-serif; 
	color: green;
	font-weight:bold;
	font-size: 16px;
}


.label_reserva_disponivel { 
	font-family: Helvetica,Verdana,sans-serif; 
	color: blue;
	font-weight:bold;
	font-size: 11px;
}


/* Login */
table.tabela_login
{
	margin-top:5px; 
	margin-left:0px; 
	margin-bottom:5px;

	border: 1px solid #c0c0c0;  

	-moz-border-radius:3px; 
	-khtml-border-radius:3px; 
	-webkit-border-radius:3px; 
	-opera-border-radius:3px;
 
}


table.tabela_login_interna
{
	margin-top:15px; 
	margin-right:15px; 
	margin-left:15px; 
	margin-bottom:15px;
}


td.td_login_titulo 
{
	font-size: 12px;
	font-weight:bold; 	
	font-family: Helvetica,Verdana,sans-serif; 
	color: #000000;
	
	background-color:#f2f2f2;

	padding-left:15px; 
	padding-top:3px; 
	padding-bottom:3px;

}


a.acesso_eletronico
{
	font-size: 12px; 
	color: blue; 
	font-family: Arial,Helvetica,Verdana,sans-serif; 
	text-decoration: none;
}

a.acesso_eletronico:hover
{
	font-size: 12px; 
	color: blue; 
	font-family: Arial,Helvetica,Verdana,sans-serif; 
	text-decoration: underline;
}





a
{
	font-size: 12px; 
	color: #4c1204; 
	font-family: Arial,Helvetica,Verdana,sans-serif; 
	text-decoration: none;
}

a:hover
{
	font-size: 12px; 
	color: #fc7801; 
	font-family: Arial,Helvetica,Verdana,sans-serif; 
	text-decoration: underline;
}




pre
{
	color: black; 
	font-size: 12px; 
	font-family: Arial,Helvetica,Verdana,sans-serif; 
}


/* FORMULÃRIO */

.agrupador {
	font-family: Helvetica,Verdana,sans-serif; 
	color: rgb(51, 51, 51);
	font-size: 11px;
	font-weight:bold; 	
}




/* ASSUNTO */
tr.listagem_linha_norm_assunto  
{
	background-color:white;
	font-family: arial, helvetica, sans-serif;
	font-size: 11;
	color: black; 
} 



tr.listagem_linha_norm_destaque_assunto    
{
	background-color: #ffdb7b; 
	font-family: arial, helvetica, sans-serif;
	font-size: 11;
	color: black;
}


/* mensagem */

div.mensagem
{
margin-top:5px;
margin-bottom:2px;
width:715px;
border-bottom-style : groove;
border-left-style : groove;
border-right-style : groove;
border-top-style : groove;
border: 1px solid;  
border-color: red;
padding-bottom:2px;
padding-left:5px;
padding-top:2px;
font-family: Helvetica,Verdana,sans-serif; 
font-size: 11px;
font-height:bold;
}






td.celula_erro
{
	font-family: Helvetica,Verdana,sans-serif; 
	color: red;
	font-size: 12px;
	padding-left:0px;	
}






/* DADOS DA OBRA */ 
table.tabela_obra
{
margin-top:5px;
margin-bottom:20px;
width:720px;
border-bottom-style : groove;
border-left-style : groove;
border-right-style : groove;
border-top-style : groove;
border: 1px solid;  
border-bottom: 0px;
border-color: #808080;
}

td.td_obra_valor
{
font-family: Helvetica,Verdana,sans-serif; 
color: rgb(0, 0, 0);
font-size: 11; 
border: 1px solid;
border-left : 0px;
border-top  : 0px;
border-right: 0px;
border-color: #808080;
padding-top:3px;
padding-left:3px;
padding-right:3px;
padding-bottom:3px;
} 



td.td_obra_campo
{
font-family: Helvetica,Verdana,sans-serif; 
color: rgb(0, 0, 0);
font-weight:bold;
background-color:#efefef;
font-size: 12; 
border: 1px solid;
border-top : 0px;
border-left : 0px;
border-color: #808080;
padding-top:4px;
padding-left:4px;
padding-right:4px;
padding-bottom:4px;
} 




/* LISTAGEM DA PESQUISA */
table.tabela_listagem
{
margin-top:5px;
margin-bottom:20px;
width:720px;
border-bottom-style : groove;
border-left-style : groove;
border-right-style : groove;
border-top-style : groove;
border: 1px solid;  
border-color: #808080;
border-right: 0px;
}



td.td_listagem
{
font-family: Helvetica,Verdana,sans-serif; 
color: rgb(0, 0, 0);
font-size: 11; 
border: 1px solid;
border-bottom : 0px;
border-left : 0px;
border-color: #808080;
padding-top:3px;
padding-left:3px;
padding-right:3px;
padding-bottom:3px;
} 


td.titulo_listagem
{
font-family: Helvetica,Verdana,sans-serif; 
color: rgb(0, 0, 0);
font-weight:bold;
background-color:#efefef;
font-size: 12; 
border: 1px solid;
border-top : 0px;
border-bottom : 0px;
border-left : 0px;
border-color: #808080;
padding-top:4px;
padding-left:4px;
padding-right:4px;
padding-bottom:4px;
} 


tr.listagem_linha_norm  
{
	background-color: #FfFfFf;
	font-family: arial, helvetica, sans-serif;
	font-size: 11;
	color: black; 
} 



tr.listagem_linha_norm_destaque  
{
	background-color: #fff7c4; 
	font-family: arial, helvetica, sans-serif;
	font-size: 11;
	color: black;
	cursor:pointer;
}


/* AJUDA */
table.tabela_ajuda /* ok */
{
margin-top:5px;
margin-bottom:20px;
width:720px;
background-color: #ffdb7b;
border-bottom-style : groove;
border-left-style : groove;
border-right-style : groove;
border-top-style : groove;
border: 1px solid;  
border-color: #808080;
}
 
td.td_ajuda /* ok */
{
font-family: Helvetica,Verdana,sans-serif; 
color: rgb(0, 0, 0);
font-size: 11; 
padding-top:5px;
padding-left:8px;
padding-right:5px;
padding-bottom:5px;
} 




/* DADOS DO EXEMPLAR */ 
table.tabela_exemplar
{
margin-top:5px;
margin-bottom:20px;
width:720px;
border-bottom-style : groove;
border-left-style : groove;
border-right-style : groove;
border-top-style : groove;
border: 1px solid;  
border-right : 0px;
border-bottom: 0px;
border-color: #808080;
}



td.td_exemplar_campo
{
font-family: Helvetica,Verdana,sans-serif; 
color: rgb(0, 0, 0);
font-weight:bold;
font-size: 11; 
padding-top:2px;
padding-left:5px;
padding-right:2px;
padding-bottom:2px;
} 


td.td_exemplar_valor
{
	font-family: Helvetica,Verdana,sans-serif; 
	color: rgb(0, 0, 0);
	font-weight:normal;
	font-size: 11; 
	padding-top:2px;
	padding-left:5px;
	padding-right:2px;
	padding-bottom:2px;
} 

div.div_totais {
	display: flex;
	flex-wrap: wrap;
	margin-left: 0px;
}

div.div_totais_coluna {
	display: flex;
	flex-wrap: wrap;
	margin-left: 0px;
}


div.div_totais_celular {
	display: flex;
	flex-wrap: wrap;
	height: 25px;
}

div.div_totais_label {
	font-family: Helvetica, Verdana, sans-serif;
	color: rgb(0, 0, 0);
	font-weight: bold;
	font-size: 11;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
}

div.div_totais_campo {
	text-align: right;
	padding-right: 5px;
	font-family: Helvetica, Verdana, sans-serif;
	color: rgb(0, 0, 0);
	font-weight: normal;
	font-size: 11;
	padding-top: 2px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-right: 35px;
}


td.lista_exemplar_valor
{
	font-family: Helvetica,Verdana,sans-serif; 
	color: rgb(0, 0, 0);
	font-size: 11; 
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	text-align:left;
} 



/* BDTD */ 
 
.texto_bdtd
{
	font-family: Helvetica,Verdana,sans-serif; 
	color: rgb(0, 0, 0);
	font-size: 11; 
	padding-top:3px;
	padding-bottom:3px;
} 

.agrupador_bdtd
{
	font-family: Helvetica,Verdana,sans-serif; 
	color: rgb(0, 0, 0);
	font-size: 11;
	font-weight: bold;  
	padding-left:3px;
	padding-right:3px;
} 


a.link_bdtd
{
	font-size: 12px; 
	color: rgb(0, 0, 0);
	font-family: Arial,Helvetica,Verdana,sans-serif; 
	text-decoration: none;
}

a.link_bdtd:hover
{
	font-size: 12px; 
	color: rgb(0, 0, 0);
	font-family: Arial,Helvetica,Verdana,sans-serif; 
	text-decoration: underline;
}




td.td_comentario_nome
{
font-family: Helvetica,Verdana,sans-serif; 
color: rgb(0, 0, 0);
background-color:#efefef;
font-size: 11; 
border-top : 0px;
border-left : 0px;
border-color: #808080;
padding-top:4px;
padding-left:4px;
padding-right:4px;
padding-bottom:4px;
}


.mlivro {
	margin-bottom:15px;
	margin-top:10px;
	font-family:arial,helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
}

a.mlivrol {
	font-family:arial,helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
	color:blue;
	text-decoration: none;
}

a.mlivrol:hover
{
	font-family:arial,helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
	color:blue;
	text-decoration: underline;
}

.grifar {
	font-weight:bold;
	background-color: #f5ca8e;
    padding: 2px 4px;
    border-radius: 4px;
} 

.btnDownLoad {
	width:20px;
	margin:5px;
}

.btnDownLoad:hover {
	opacity: 0.7;
	cursor: pointer;
}